// JavaScript Document

function random_shiti(index1,fen1,index2,fen2,index3,fen3,index4,fen4,index5,fen5)
{
       
		var zongfen=0;
		var setfen=0;
		var  zz;
		
		//alert(fen2);
		
		zz=document.form1.set_zongfen.value;
		
		zongfen=parseInt(index1)*parseInt(fen1)+parseInt(index2)*parseInt(fen2)+parseInt(index3)*parseInt(fen3)+parseInt(index4)*parseInt(fen4)+parseInt(index5)*parseInt(fen5);
		setfen=parseInt(zz);
		
		if (zongfen==setfen )
		{
		     document.getElementById("scoreInfo").innerHTML='<font color=red>恭喜！你组卷分数和设定的试卷分数:'+zongfen+' 相等，可以生成试卷！</font>';
			 document.form1.produce.disabled=false;
			 
		}
		else
		{
			
			document.getElementById("scoreInfo").innerHTML='<font color=#009900><b>当前组卷 '+zongfen+' 分</b></font>';
			document.form1.produce.disabled=true;
			
		}
   
}

